### Struct

# EBookContacts ContactAddress

#### Description

    struct EContactAddress {
      gchar* address_format;
      gchar* po;
      gchar* ext;
      gchar* street;
      gchar* locality;
      gchar* region;
      gchar* code;
      gchar* country;
    }

No description available.

###### Structure members

`address_format:` `gchar*`

  No description available.

`po:` `gchar*`

  No description available.

`ext:` `gchar*`

  No description available.

`street:` `gchar*`

  No description available.

`locality:` `gchar*`

  No description available.

`region:` `gchar*`

  No description available.

`code:` `gchar*`

  No description available.

`country:` `gchar*`

  No description available.

#### Constructors

###### e_contact_address_new

Creates a new `EContactAddress` struct.

since: 3.2

#### Instance methods

###### e_contact_address_free

Frees the `address` struct and its contents.